
/*----------------------------------
		Theme580 Nutrition
		Cat Health & Beauty
----------------------------------*/

body {
	margin: auto;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color:#ffffff;
	background-color: #ffffff;
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	margin-left: 20px;
	_margin-left: 10px;
	_margin-right: 10px;
	padding: 10px 20px 10px 20px;
	text-align: center;
	float:left;
	font-size: 18px;
	font-weight: normal;
	font-family: Georgia, times, serif;
	width: 705px;
	display: block;
	background-position: center;
}

.sf_pagetitle h1 {
	font-size:18px;
	font-weight:normal;
	margin:0;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_outer_wrapper {
	width: 785px !important;
	margin: 0 auto;
	background-repeat: repeat-y;
	position: relative;
	background-position: right bottom;
}

.sf_extra1 {
}

.sf_wrapper {
	width:785px !important;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display: none;
}

.sf_navigation_top ul {
}

.sf_navigation_top ul:after {
}

.sf_navigation_top ul li {
}

.sf_navigation_top ul li.sf_last_nav_item {
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {
}

.sf_navigation_top ul li a:visited {
}

.sf_navigation_top ul li a:hover {
}

/*--------------------------------
		End Top Navigation
---------------------------------*/


.sf_extra10 {
	background-position: top left;
	position: absolute;
	background-repeat:no-repeat;
	display:block;
	height: 120px;
	width: 785px;
}

* html .sf_extra10 {
 behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",  this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''),  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",  this.runtimeStyle.backgroundImage = "none")), this.pngSet=true));
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	background-repeat: no-repeat;
	background-position: right;
	background-color: #eeeeee;
	height:280px;
	width: 785px;
	background-repeat: no-repeat;
	background-position:right top;
}

.sf_main_header {
	text-align: center;
	overflow: hidden;
	width: 340px;
	font-family: Georgia, times, serif;
	font-size: 28px;
	font-weight: normal;
	font-variant: normal;
	padding: 0px;
	margin-left: 30px;
	margin-right: 30px;
	height: 110px;
	padding-top: 150px;
	color: #333333;
}

.sf_main_header div {
	height: 105px;
	overflow: hidden;
}

.sf_main_header div div {
	height: auto;
	overflow: visible;
}

.sf_extra3 {
	background-image:url(images/leaves.png);
	background-position: top left;
	position: absolute;
	background-repeat:no-repeat;
	display:block;
	width: 164px;
	height: 84px;
	top: 58px;
	left: 110px;
}

* html .sf_extra3 {
 behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",  this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''),  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",  this.runtimeStyle.backgroundImage = "none")), this.pngSet=true));
}

.sf_sub_header {
	display: none;
}

.sf_main_header p,
.sf_sub_header p {
	margin: 0;
	padding: 0;
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {
}

/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation {
	clear:both;
	font-family: Verdana, Geneva, Kalimati, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	min-height:30px;
	height:auto !important;
	height:30px;
	padding:0px 10px 0px 15px;
	font-size:10px;
	letter-spacing:1px;
}

.sf_navigation:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_navigation ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	height:1%;
}

.sf_navigation ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 1px;
	clear: both;
}

.sf_navigation ul li {
	float:left;
	min-height:22px;
	height:auto !important;
	height:22px;
	padding:8px 5px 7px 0px;
	white-space:nowrap;
}

.sf_navigation ul li.sf_last_nav_item {
}

.sf_navigation ul li.sf_first_nav_item {
}

.sf_navigation ul li a {
	color: #ffffff;
	padding: 4px 5px 5px 5px;
	text-decoration:none;
}

.sf_navigation ul li a:visited {
	color: #ffffff;
}

.sf_navigation ul li a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/*------------------------------------
	Flyout menu
------------------------------------*/

#Nav1,
#Nav1 ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

#Nav1 a {
	display:block;
}

#Nav1 li { /* all list items */
	float: left;
}

#Nav1 li ul { /* second-level lists */
	position: absolute;
	width: 170px;
	left: -999em;
	z-index: 1000;
}

#Nav1 li ul li { /* second-level lists */
	background-color: #fff;
	width: 170px;
	background-image: none;
	white-space: normal;
	height: auto;
	padding: 0px;
	margin-left: 0px;
}

#Nav1 li ul li a,
#Nav1 li ul li a:visited { /* second-level lists */
	width: 170px;
	height: auto;
	padding: 3px 5px;
	color: #333;
}

#Nav1 li ul li a:hover { /* second-level lists */
	width: 170px;
	height: auto;
	padding: 3px 5px;
}

#Nav1 li:hover ul,
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
	margin-left: 3px;
}

/*--------------------------------
		End Bottom Navigation
---------------------------------*/



.sf_extra5 {
}

.sf_extra6 {
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {
}

.sf_subnavigation ul:after {
}

.sf_subnavigation ul li {
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {
}

.sf_subnavigation ul li a:visited {
}

.sf_subnavigation ul li a:hover {
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}

/*--------------------------
		Content
--------------------------*/

.sf_content {
	clear:both;
	margin-top: 70px;
	margin-bottom: 20px;
	margin-right: 41px;
	margin-left: 31px;
	_margin-top: 30px;
}

.sf_content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {
}

.sf_subnavigation2 ul:after {
}

.sf_subnavigation2 ul li {
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {
}

.sf_subnavigation2 ul li a:visited {
}

.sf_subnavigation2 ul li a:hover {
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {
}

.sf_extra7 span {
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	font-family: Verdana, Geneva, Kalimati, sans-serif;
	clear:both;
	text-align:center;
	min-height:50px;
	height:auto !important;
	height:50px;
	padding:30px 10px 5px 10px;
	font-size:10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.sf_footer p {
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
}

.sf_extra9 {
}

/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
}

a:visited {
}

a:hover {
}

.sf_banner {
	margin: 0px auto;
	padding-top: 40px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 11px;
	width: 785px;
}

#bannerLink {
	padding: 10px;
	margin: 10px;
}

#bannerLink a,
#bannerLink a:visited,
#bannerLink a:hover {
}

/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover,
#Nav1 li.hover {
	position: static;
}
